LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC mesh create_nodeset

#### syntax

fix_modify AtC mesh create_nodeset <id> <xmin> <xmax> <ymin> <ymax> <zmin> <zmax>

- <id> = id to assign to the collection of FE nodes
- <xmin> <xmax> <ymin> <ymax> <zmin> <zmax> = coordinates of the bounding box that contains only the desired nodes

#### examples

`fix_modify AtC mesh create_nodeset lbc -12.1 -11.9 -12 12 -12 12`

#### description

Command to assign an id to a set of FE nodes to be used subsequently in defining boundary conditions.

#### restrictions

#### related

#### default

Coordinates are assumed to be in lattice units.